{% extends 'base.html' %}

{% block content %}
<div class="container mt-5">
    <form method="POST" action="{{ url_for('projects_add') }}">
        {{ form.hidden_tag() }}
        <div class="container">
            <div class="row">
                <div class="col-8">
                    {{ wtf.form_field(form.url) }}
                </div>
                <div class="col">
                    {{ wtf.form_field(form.personal_access_token)}}
                </div>
            </div>
        </div>
        {{ wtf.form_field(form.submit) }}
    </form>
</div>
{% endblock %}